Bug 1001818 - Review Request: rubygem-table_print - shows objects in nicely formatted columns for easy reading
Review Request: rubygem-table_print - shows objects in nicely formatted colum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 16:16 EDT by Sam Kottler
Modified: 2017-05-31 05:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-31 05:22:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
relrod: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Sam Kottler 2013-08-27 16:16:54 EDT
Spec URL: http://skottler.fedorapeople.org/reviews/rubygem-table_print/rubygem-table_print.spec
SRPM URL: http://skottler.fedorapeople.org/reviews/rubygem-table_print/rubygem-table_print-1.1.5-1.fc19.src.rpm
Description: TablePrint shows objects in nicely formatted columns for easy reading.
Fedora Account System Username: skottler
Comment 1 Josef Stribny 2013-09-11 08:28:34 EDT
Please update to the latest packaging guidelines.

https://fedoraproject.org/wiki/Packaging:Ruby
Comment 3 Steve Traylen 2017-05-31 05:22:13 EDT
So old, can't remember by why I wanted it. Apologies for the lack of response.

Note You need to log in before you can comment on or make changes to this bug.